# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from os.path import dirname, join

from sila2.framework import Feature

ConnectionConfigurationServiceFeature = Feature(join(dirname(__file__), "ConnectionConfigurationService.sila.xml"))
